@charset "utf-8";
/* CSS Document */

.gmap {
	width:450px;
	height: 350px;
	float: right;
	margin-bottom: 20px;
}
.gmap2 {
	width:450px;
	float: left;
	margin-bottom: 20px;
}


.menu_list2 {
    border-top: 1px dotted #C19B61;
    margin: 0 20px 20px;
}

.menu_list2 dt{
 margin:10px 0 0 0;
}
.menu_list2 dd {
    border-bottom: 1px dotted #C19B61;
    color: #000000;
    font-weight: bold;
    margin: 0;
}

.history {
    background-image: url("../images/store_guide_annai_bg.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
    border-top: 1px dotted #C19B61;
    margin: 0 0 20px;
    width: 960px;
}

.history dt{
 margin:10px 0 0 0;
}
.history dd {
    border-bottom: 1px dotted #C19B61;
    color: #000;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0 100px;
}
.aisatsu {
    font-size: 0.9em;
}
.dotline {
    border-bottom: 2px dotted #CCCCCC;
}
.photo_right img {
    border: 1px solid #E6E6E6;
    }

.photo_left img {
border: 1px solid #E6E6E6;
    }